Subject: bug#32756: closed (Re: bug#32756: Customize UI Value Menu Label&Text Description is out of wack)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 19 Sep 2018 08:00:03 +0000

Your bug report

#32756: Customize UI Value Menu Label&Text Description is out of wack

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32756: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32756
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#32756: Customize UI Value Menu Label&Text Description is out of wack
From: Eli Zaretskii <[email-masked]>
To: Van L <[email-masked]>
Cc: [email-masked]
Date: Wed, 19 Sep 2018 10:59:36 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Van L <[email-masked]>
> Date: Tue, 18 Sep 2018 18:46:25 +1000
> 
> Hello.
> 
> The label in the Value Menu should match exactly what is described in the documentation for the following:
> 
> 1. Xref Prompt For Identifier
> 2. Dired Use Ls Dired
> 
> when using Customize UI.

"Match exactly" is not a worthy goal, IMO, (even if possible, which I
doubt), because the menu items cannot be as long as the doc string,
and the doc string is typically long, as it should include enough
details to explain itself completely.  However, I made changes (on the
emacs-26 branch) that I believe make the menus for those two variables
match their doc strings much closer.

> An ideal user to verify the ability to achieve their goal whilst interacting with this aspect of the UI is to ask for feedback from a working writer, such as, a journalist. (Not me.)

I don't think we have such users on board, but if there are concrete
practical suggestions for further improvement, they are welcome.

Thanks.

Subject: Customize UI Value Menu Label&Text Description is out of wack
From: Van L <[email-masked]>
To: [email-masked]
Date: Tue, 18 Sep 2018 18:46:25 +1000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

The label in the Value Menu should match exactly what is described in the documentation for the following:

1. Xref Prompt For Identifier
2. Dired Use Ls Dired

when using Customize UI.

An ideal user to verify the ability to achieve their goal whilst interacting with this aspect of the UI is to ask for feedback from a working writer, such as, a journalist. (Not me.)